Linux repositories inspector

python-gstreamer-0_10 - Dependencies

obsoletes
OpenSUSE iconOpenSUSE (0.10.22-16.2)
Leap 42.3 oss
python-gstreamer010< 0.10.22
provides
python-gstreamer-0_10= 0.10.22-16.2
python-gstreamer-0_10-devel= 0.10.22-16.2
python-gstreamer010= 0.10.22
requires
gstreamer-0_100.10.24
python= 2.7
python-gtkyes
⇧ Top